body {
    display: grid;
    font-family: sans-serif;
    background-image: linear-gradient(177deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.3169642857142857) 65%, rgba(255,255,255,1) 100%), url(images/background.png);
    margin: 0;
    padding: 0;
    justify-content: center;
    justify-items: center;
    text-align: center;
}

hr {
    visibility: hidden;
}

button:hover {
    cursor: pointer;
}

.welcome {
    background-color: rgba(0,0,0,0.475);
    border-radius: 15px;
}

.shopbtn {
    background-image: linear-gradient(to right, #1A2980 0%, #26D0CE  51%, #1A2980  100%);
    border-radius: 15px;
    border: none;
    font-size: xx-large;
    font-weight: 999;
    color: white;
    padding: 10px;
    background-size: 200% auto;
    transition: 0.2s ease-out;
}

.shopbtn:hover {
    background-position: right center;
}

.header {
    font-size: x-large;
    font-weight: 999;
    color: white;
    -webkit-text-stroke: 1px black;
}

.mini {
    justify-content: center;
}

@media screen and (max-width: 700px) { /*Mobile*/
    #dmini {
      display: none;
    }
}

@media screen and (min-width: 701px) { /*Desktop*/
    #mmini {
      display: none;
    }
}

.aboutlnk {
    color: black;
    text-decoration: none;
    transition: 0.2s ease-out;
}

.aboutlnk:hover {
    color: #26D0CE;
    text-decoration: underline;   
}

.btnfa {
    border: none;
    background-color: rgba(38, 208, 205, 0.224);
    border-radius: 15px;
    transition: 0.2s;
}

.btnfa:hover {
    background-color: rgba(38, 208, 205, 0.424);
}

.dlink {
    color: black;
    transition: 0.2s ease-out;
}

.dlink:hover {
    color: green;
}